Subject: [nmrg] FW: New Version Notification for draft-jiang-nmrg-an-gap-analysis-00.txt

From: Sheng Jiang <[email-masked]>
Date: Fri, 14 Feb 2014 09:20:56 +0000

Hi, all,

A new document titled "Gap Analysis for Autonomous Networking" has been submitted to the Network Management Research group.

This document summarises a problem statement for an IP-based
autonomic network that is mainly based on distributed network
devices.  The document reviews the history and current status of
autonomic aspects of IP networks.  It then reviews the current
network management style, which is still heavily depending on human
administrators.  Finally the document describes the general gaps
between the ideal autonomic network concept and the current network
abilities.

The authors would like to get review and comments from NMRG. We plan to present this document in the coming London meeting, too.

Regards

Sheng + Brian + Michael

>-----Original Message-----
>From: [email-masked] [mailto:[email-masked]]
>Sent: Friday, February 14, 2014 2:59 PM
>To: Michael H. Behringer; Brian E. Carpenter; Sheng Jiang; Michael H.
>Behringer; Brian Carpenter; Sheng Jiang
>Subject: New Version Notification for draft-jiang-nmrg-an-gap-analysis-00.txt
>
>
>A new version of I-D, draft-jiang-nmrg-an-gap-analysis-00.txt
>has been successfully submitted by Sheng Jiang and posted to the
>IETF repository.
>
>Name:		draft-jiang-nmrg-an-gap-analysis
>Revision:	00
>Title:		Gap Analysis for Autonomic Networking
>Document date:	2014-02-14
>Group:		Individual Submission
>Pages:		12
>URL:
>http://www.ietf.org/internet-drafts/draft-jiang-nmrg-an-gap-analysis-00.txt
>Status:
>https://datatracker.ietf.org/doc/draft-jiang-nmrg-an-gap-analysis/
>Htmlized:
>http://tools.ietf.org/html/draft-jiang-nmrg-an-gap-analysis-00
>
>
>Abstract:
>   This document summarises a problem statement for an IP-based
>   autonomic network that is mainly based on distributed network
>   devices.  The document reviews the history and current status of
>   autonomic aspects of IP networks.  It then reviews the current
>   network management style, which is still heavily depending on human
>   administrators.  Finally the document describes the general gaps
>   between the ideal autonomic network concept and the current network
>   abilities.
>
>
>
>
>Please note that it may take a couple of minutes from the time of submission
>until the htmlized version and diff are available at tools.ietf.org.
>
>The IETF Secretariat